#ifndef CMWPARAMKERFSIDE_H
#define CMWPARAMKERFSIDE_H

#include "cmwidget.h"
#include <QTableWidgetItem>
namespace Ui {
class CMWParamKerfSide;
}

class CMWParamKerfSide : public CMWidget
{
	Q_OBJECT

public:
	explicit CMWParamKerfSide(QWidget *parent,int iSideID);
	~CMWParamKerfSide();
	void MFresh();
	void MApply();
	int m_iSideID;
	QStringList m_KerfStyle;
private slots:
	void on_tableWidget_currentItemChanged(QTableWidgetItem *current, QTableWidgetItem *previous);

private:
	Ui::CMWParamKerfSide *ui;
	bool m_bAlignCheck;
};

#endif // CMWPARAMKERFSIDE_H
